.primary-color-1 { color: #262c5c !important; }
.primary-color-2 { color:#3DACE2 !important; }
.primary-color-3 { color:#333333 !important; }
.eventbanner {
    color: white;
    padding-top: 65px;
    text-align: center;
    font-size: 45px;
}
#spco-go-to-step-payment_options-submit,#spco-go-to-step-finalize_registration-submit {
	background-color: #262C5C !important;
    border-style: solid !important;
    border-width: 2px 2px 2px 2px !important;
    border-color: #262C5C !important;
    padding: 12px 30px 12px 30px !important;
}
.specificeventshadow { box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important; }


/* Home page event  */

.eventpost, .home_newspost {
	display: flex;
	flex-direction: column;
}
.eventpost hr, .home_newspost hr {
	margin:10px 0;
}
.relatedeventclass a, .related_homenewsclass a, .relatedeventclass a:hover, .related_homenewsclass a:hover {
	color : #333 !important;
}

.evnttitle, .eventdescription ,.hmnewstitle, .homenewsdescription {
	overflow: hidden;
    position: relative;
    /*line-height: 25px;*/
    text-align: left;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
	padding-bottom: 0 !important;
}
.event_title, .home_news_title {
	width:100%;
}